Skip to Content
0
Former Member
Feb 16, 2010 at 05:30 PM

POWER7 AIX TL requirements ?

21 Views

Looking to use IBM POWER7 systems as application servers.

81737 does not mention POWER7 Technology Level requirements Searching SAP Marketplace search did not provide any Level requirements.

AIX 5.3 and AIX 6 look to be supported by IBM just checking for SAP requirements.

Thanks For your time.